VTRAK E610F: Compatibility with 2009 Xserve

  • 220 Views
  • Last Post 29 September 2016
David Lyke posted this 26 September 2016

Hello all,

I have a 2009 Apple Xserve and a Vtrak E610F (non Mac edition) with dual controllers connected directly to the server (no switch). Is it possible for me to use the non-mac edition with Apple hardware or can it only be used with Windows and Linux servers?

Jerry Lin posted this 29 September 2016

Hi David,

Please go to support.promise.com

Thank you

Close